.version.get_a_quote /* version checker */
{
	color: #000000;
	background-color: #A82EAC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #4D4F54;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 633px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#slideshowu1054
{
	z-index: 2;
	width: 0.01px;
	height: 570px;
}

#u1055popup
{
	z-index: 3;
}

#u1055
{
	width: 380px;
	height: 570px;
}

#u1062
{
	z-index: 4;
	width: 380px;
	height: 570px;
	margin-right: -10000px;
}

#u1060
{
	z-index: 6;
	width: 380px;
	height: 570px;
	margin-right: -10000px;
}

#u1058
{
	z-index: 8;
	width: 380px;
	height: 570px;
	margin-right: -10000px;
}

#u1056
{
	z-index: 10;
	width: 380px;
	height: 570px;
	margin-right: -10000px;
}

#pu1085-3
{
	width: 0.01px;
	margin-top: -570px;
}

#u1085-3
{
	z-index: 12;
	width: 380px;
	min-height: 570px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u1086
{
	z-index: 15;
	height: 68px;
}

#u1086-bw
{
	z-index: 15;
	margin-top: 566px;
	height: 68px;
}

#u1087,#u1087-bw
{
	z-index: 16;
	height: 71px;
}

#pamphletu1088
{
	z-index: 17;
	width: 0.01px;
	height: 42px;
	padding-bottom: 28px;
	margin-right: -10000px;
	left: 155px;
}

#u1089
{
	z-index: 18;
	width: 26px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 19px;
}

#u1090
{
	width: 70px;
	padding-bottom: 28px;
	top: -27px;
	left: -19px;
}

#u1091
{
	z-index: 20;
	width: 26px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 19px;
}

#u1093
{
	z-index: 21;
	width: 26px;
	height: 3px;
}

#u1094
{
	z-index: 22;
	width: 26px;
	height: 3px;
	margin-top: 3px;
}

#u1092
{
	z-index: 23;
	width: 26px;
	height: 3px;
	margin-top: 3px;
}

#u1095popup
{
	z-index: 24;
}

#u1095
{
	width: 380px;
	left: -155px;
}

#u1096
{
	z-index: 25;
	width: 380px;
	height: 570px;
	margin-right: -10000px;
}

#menuu1097
{
	z-index: 26;
	width: 241px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 16px;
}

#u1112
{
	width: 241px;
}

#u1115
{
	width: 241px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u1117-4
{
	width: 229px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
	left: 12px;
}

#u1099
{
	width: 241px;
	min-height: 16px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u1101-4
{
	width: 229px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u1122
{
	width: 241px;
	min-height: 16px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u1124-4
{
	width: 229px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u1098,#u1119,#u1105
{
	width: 241px;
	margin-top: 1px;
}

#u1108
{
	width: 241px;
	min-height: 16px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u1111-4
{
	width: 229px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 12px;
}

#u1115.MuseMenuActive #u1117-4,#u1099.MuseMenuActive #u1101-4,#u1122.MuseMenuActive #u1124-4,#u1108.MuseMenuActive #u1111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u1155
{
	z-index: 51;
	width: 345px;
	height: 462px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 16px;
}

#menuu1126
{
	z-index: 52;
	width: 316px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 30px;
}

#u1134
{
	width: 316px;
}

#u1135
{
	width: 316px;
	min-height: 43px;
	padding-bottom: 50px;
	margin-right: -10000px;
}

#u1115.MuseMenuActive,#u1099.MuseMenuActive,#u1122.MuseMenuActive,#u1108.MuseMenuActive,#u1135:active
{
	margin: 0px -10000px 0px 0px;
}

#u1138-4
{
	width: 316px;
	min-height: 43px;
	margin-right: -10000px;
	top: 25px;
}

#u1135:active #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1130
{
	width: 316px;
	min-height: 43px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u1135.MuseMenuActive,#u1130:active
{
	margin: 0px -10000px 0px 0px;
}

#u1133-4
{
	width: 316px;
	min-height: 43px;
	margin-right: -10000px;
	top: 25px;
}

#u1135.MuseMenuActive #u1138-4,#u1130:active #u1133-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1142
{
	width: 316px;
	min-height: 43px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u1130.MuseMenuActive,#u1142:active
{
	margin: 0px -10000px 0px 0px;
}

#u1143-4
{
	width: 316px;
	min-height: 43px;
	margin-right: -10000px;
	top: 25px;
}

#u1130.MuseMenuActive #u1133-4,#u1142:active #u1143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1127,#u1141,#u1148
{
	width: 316px;
	margin-top: 2px;
}

#u1149
{
	width: 316px;
	min-height: 43px;
	padding-bottom: 51px;
	margin-right: -10000px;
}

#u1142.MuseMenuActive,#u1149:active
{
	margin: 0px -10000px 0px 0px;
}

#u1149.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1152-4
{
	width: 316px;
	min-height: 43px;
	margin-right: -10000px;
	top: 25px;
}

#u1142.MuseMenuActive #u1143-4,#u1149:active #u1152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1149.MuseMenuActive #u1152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u1161
{
	width: 49px;
	top: 415px;
	left: 156px;
}

#u1162-4
{
	z-index: 78;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1428
{
	z-index: 82;
	width: 48px;
	margin-right: -10000px;
	margin-top: 509px;
	left: 309px;
}

#u1166
{
	z-index: 83;
	width: 48px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u1167
{
	z-index: 84;
	width: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u1429
{
	z-index: 86;
	width: 48px;
	margin-right: -10000px;
	margin-top: 509px;
	left: 23px;
}

#u1163
{
	z-index: 87;
	width: 48px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1173
{
	z-index: 88;
	width: 47px;
	margin-right: -10000px;
}

#u1427
{
	z-index: 90;
	width: 48px;
	margin-right: -10000px;
	margin-top: 509px;
	left: 214px;
}

#u1165
{
	z-index: 91;
	width: 48px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u1169
{
	z-index: 92;
	width: 39px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u1426
{
	z-index: 94;
	width: 48px;
	margin-right: -10000px;
	margin-top: 509px;
	left: 118px;
}

#u1164
{
	z-index: 95;
	width: 48px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1171
{
	z-index: 96;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u1267
{
	z-index: 98;
	width: 314px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 34px;
}

#u1268-5
{
	z-index: 99;
	width: 360px;
	min-height: 105px;
	background-color: transparent;
	font-size: 85px;
	color: #1685CC;
	line-height: 102px;
	letter-spacing: -15px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u1268
{
	color: #9FB3A0;
}

#u1268-2
{
	color: #FFFFFF;
}

#u1269
{
	z-index: 104;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: #9FB3A0;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 245px;
}

#u1270
{
	z-index: 105;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#widgetu1272
{
	z-index: 107;
	width: 0.01px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 42px;
}

#widgetu1285
{
	z-index: 108;
	width: 300px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1285.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1287-4
{
	z-index: 109;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1288-4
{
	z-index: 113;
	width: 286px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1285.non-empty-st #u1288-4
{
	background-color: #FFFFFF;
}

#widgetu1285:hover #u1288-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1285.focus-st #u1288-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1285.non-empty-st #u1288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1285:hover #u1288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1285.focus-st #u1288-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1274
{
	z-index: 117;
	width: 300px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1274.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1275-4
{
	z-index: 118;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1274.fld-err-st #u1275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4
{
	z-index: 122;
	width: 286px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1274.non-empty-st #u1276-4
{
	background-color: #FFFFFF;
}

#widgetu1274:hover #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1274.focus-st #u1276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1285.fld-err-st #u1288-4,#widgetu1274.fld-err-st #u1276-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 286px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1274.non-empty-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1274:hover #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1274.focus-st #u1276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1285_input,#widgetu1285_prompt,#widgetu1274_input,#widgetu1274_prompt
{
	width: 286px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1280-4
{
	z-index: 126;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 118px;
}

#widgetu1272.frm-sub-st #u1280-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1278-4
{
	z-index: 130;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 118px;
}

#widgetu1272.frm-subm-err-st #u1278-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1279-4
{
	z-index: 134;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 118px;
}

#widgetu1272.frm-sub-st #u1280-4,#widgetu1272.frm-subm-err-st #u1278-4,#widgetu1272.frm-subm-ok-st #u1279-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1272.frm-subm-ok-st #u1279-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1273-17
{
	z-index: 138;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	background: url("../../images/u1273-17.png") no-repeat 0px 0px;
}

#u1273-17:hover
{
	background: url("../../images/u1273-17-r.png") no-repeat 0px 0px;
}

#u1273-17:active
{
	background: url("../../images/u1273-17-m.png") no-repeat 0px 0px;
}

#widgetu1272.frm-sub-st #u1273-17
{
	background: url("../../images/u1273-17-fs.png") no-repeat 0px 0px;
}

#widgetu1281
{
	z-index: 155;
	width: 295px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu1281.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1284-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1285.fld-err-st #u1287-4,#widgetu1281.fld-err-st #u1284-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1285.fld-err-st #u1287-4 p,#widgetu1285.fld-err-st #u1287-4 span,#widgetu1274.fld-err-st #u1275-4 p,#widgetu1274.fld-err-st #u1275-4 span,#widgetu1281.fld-err-st #u1284-4 p,#widgetu1281.fld-err-st #u1284-4 span
{
	color: #D7244C;
}

#u1282-4
{
	z-index: 160;
	width: 281px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1281.non-empty-st #u1282-4
{
	background-color: #FFFFFF;
}

#widgetu1281:hover #u1282-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 281px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1281.focus-st #u1282-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 281px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1281.fld-err-st #u1282-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 281px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1281.non-empty-st #u1282-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1281:hover #u1282-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1281.focus-st #u1282-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1285.fld-err-st #u1288-4 *,#widgetu1274.fld-err-st #u1276-4 *,#widgetu1281.fld-err-st #u1282-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1281_input,#widgetu1281_prompt
{
	width: 281px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1285.focus-st #widgetu1285_prompt,#widgetu1274.focus-st #widgetu1274_prompt,#widgetu1281.focus-st #widgetu1281_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1285:hover #widgetu1285_input,#widgetu1285.focus-st #widgetu1285_input,#widgetu1285.fld-err-st #widgetu1285_input,#widgetu1285:hover #widgetu1285_prompt,#widgetu1285.fld-err-st #widgetu1285_prompt,#widgetu1274:hover #widgetu1274_input,#widgetu1274.focus-st #widgetu1274_input,#widgetu1274.fld-err-st #widgetu1274_input,#widgetu1274:hover #widgetu1274_prompt,#widgetu1274.fld-err-st #widgetu1274_prompt,#widgetu1281:hover #widgetu1281_input,#widgetu1281.focus-st #widgetu1281_input,#widgetu1281.fld-err-st #widgetu1281_input,#widgetu1281:hover #widgetu1281_prompt,#widgetu1281.fld-err-st #widgetu1281_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1285.non-empty-st #widgetu1285_prompt,#widgetu1274.non-empty-st #widgetu1274_prompt,#widgetu1281.non-empty-st #widgetu1281_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

